.fooer-bg {

	background: #002296;

}

.fooer-bg2 {

	background: #ff0000;

	border-top: solid 1px #414141;

}

.padding0 {

	padding: 0px !important

}

.margin0 {

	margin: 0px !important

}

.menu a {

	font-family: Arial, Helvetica, sans-serif;

	background: #ff0000;

	padding: 5px 8px;

	width: 100%;

	float: left;

	margin-bottom: 5px;

	color: #fff;

	text-decoration: none;

}

.menu a:hover {

	color: #fff;

}

.subcatfont {

	font-family: Arial, Helvetica, sans-serif;

	width: 100%;

	float: left;

	color: #ff0000;

	text-decoration: none;

}

.subcatfont:hover {

	color: #ff0000;

}

@font-face {

	font-family: 'Conv_Montserrat-Light_0';

	src: url('../fonts/Montserrat-Light_0.eot');

	src: local('☺'), url('../fonts/Montserrat-Light_0.woff') format('woff'), url('../fonts/Montserrat-Light_0.ttf') format('truetype'), url('../fonts/Montserrat-Light_0.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'Conv_Montserrat-Regular_0';

	src: url('../fonts/Montserrat-Regular_0.eot');

	src: local('☺'), url('../fonts/Montserrat-Regular_0.woff') format('woff'), url('../fonts/Montserrat-Regular_0.ttf') format('truetype'), url('../fonts/Montserrat-Regular_0.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'Conv_MyriadPro-Regular';

	src: url('../fonts/MyriadPro-Regular.eot');

	src: local('☺'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

.menu a {

	font-family: Arial, Helvetica, san

}

@font-face {

	font-family: 'Conv_Oswald-Regular_0';

	src: url('../fonts/Oswald-Regular_0.eot');

	src: local('☺'), url('../fonts/Oswald-Regular_0.woff') format('woff'), url('../fonts/Oswald-Regular_0.ttf') format('truetype'), url('../fonts/Oswald-Regular_0.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

.menu a:hover {

	color: #fff;

}

.subcatfont {

	font-family: Arial, Helvetica, sans-serif;

	width: 100%;

	float: left;

	color: #ff0000;

	text-decoration: none;

}

.subcatfont:hover {

	color: #ff0000;

	text-decoration: none;

}

.normal {

	font-family: Arial, Helvetica, sans-serif;

	width: 100%;

	float: left;

	color: #000;

	text-decoration: none;

}

.normal:hover {

	color: #ff0000;

	text-decoration: none;

}

.f_products {

	float: left;

	width: 100%;

}

.f_products ul {

	padding: 0px;

	margin: 0px;

}

.f_products ul li {

	list-style: none;

	position: relative;

	float: left;

	display: block;

	margin: 12px;

}

.f_products ul .pimg {

	padding: 6px 8px 6px 8px;

	display: block;

	float: left;

	width: 100%;

}

.hadings {

	margin-top: 30px;

	font-size: 33px;

	text-align: center;

	font-family: 'Conv_Montserrat-Regular_0';

	color: #3d3d3d;

	text-transform: uppercase !important;

}

.hadings2 {

	font-size: 33px;

	font-family: 'Conv_Montserrat-Light_0';

	color: #3d3d3d;

	text-transform: uppercase !important;

	margin: 25px 0px 22px 0px;

	text-align: center;

}

.hadings_tex {

	font-size: 33px;

	font-family: 'Conv_Montserrat-Light_0';

	color: #3d3d3d;

	text-transform: uppercase !important

}

.product-name {

	text-align: center;

	color: #ff0000;

	font-size: 20px;
	font-weight:bold;

	padding-top: 18px;

	font-family: 'Conv_Montserrat-Light_0';

	text-decoration: none;

}

.product-name a {

	text-align: center;

	color: #ff0000;

	font-size: 18px;

	padding-top: 18px;

	font-family: 'Conv_Montserrat-Light_0';

	text-decoration: none;

}

.product-name a:hover {

	text-align: center;

	color: #000;

	font-size: 18px;

	padding-top: 18px;

	font-family: 'Conv_Montserrat-Light_0';

	text-decoration: none;

}

.product-name2 {

	text-align: center;

	color: #3d3d3d;

	font-size: 15px;

	padding-bottom: 35px;

	font-family: 'Conv_Montserrat-Light_0';

	text-decoration: none;

}

.product-name2 a {

	text-align: center;

	color: #3d3d3d;

	font-size: 15px;

	padding-bottom: 35px;

	font-family: 'Conv_Montserrat-Light_0';

	text-decoration: none;

}

.product-name2 a:hover {

	text-align: center;

	color: #ff0000;

	font-size: 15px;

	padding-bottom: 35px;

	font-family: 'Conv_Montserrat-Light_0';

	text-decoration: none;

}

.hadings_texts {

	font-size: 15px;

	color: #6c6c6c;

	text-align: center;

	padding-top: 20px;

	font-family: 'Open Sans';

	line-height: 24px;

}

.red-more {

	font-size: 14px;

	background: #ff0000;

	text-align: center;

	width: 132px;

	padding: 15px;

	margin: 0px auto;

	margin-top: 27px;

	color: #FFF;

	margin-bottom: 40px;

	font-family: 'Conv_Montserrat-Regular_0';

}

.red-more a {

	text-decoration: none !important;

	color: #fff;

}

/*slider*/







/*.carousel-control:hover {



	background:#28ade3 !important;



}*/



.carousel-control.right {

	/*right: -58px;*/ right: 28px;

	-moz-border-radius: 0px 200px 200px 0px;

	-webkit-border-radius: 0px 200px 200px 0px;

	border: 0px solid #000000;

}

/* The indicators */



.carousel-indicators {

	right: 50%;

	top: auto;

	bottom: -10px;

	margin-right: -19px;

}

/* The colour of the indicators */



.carousel-indicators li {

	background: #cecece;

}

.carousel-indicators .active {

	background: #ff0000;

}

.carousel {

	margin-bottom: 0;

}

.box_pp1 {

	background: #fff;

	margin-bottom: 30px;

}

.carousel-control {

	/*left: -58px;*/ left: 28px;

	height: 81px;

	width: 41px;

	background: none;

	border-radius: 200px 0px 0px 200px;

	-moz-border-radius: 200px 0px 0px 200px;

	-webkit-border-radius: 200px 0px 0px 200px;

	border: 0px solid #000000;

	top: 40%;

}

.boders {

	border: solid 3px #fe4f00;

	padding-bottom: 40px;

	margin-bottom: 46px;

}

.contact-hading {

	font-size: 25px;

	float: left;

	color: #333;

	margin: 40px 0px 20px 0px;

	font-family: 'Conv_Montserrat-Regular_0';

}

.input {

	border: solid 1px #dedede;

	margin-bottom: 18px;

}

.sarch {

	font-size: 15px;

	color: #333333;

	padding: 12px;

	border: none;

	width: 100%;

}

.sarch2 {

	font-size: 15px;

	color: #333333;

	padding: 12px;

	border: none;

	width: 100%;

	height: 148px;

}

.baten-sarch2 {

	font-size: 14px;

	color: #fff;

	padding: 12px 15px;

	border: none;

	background: #fe4f00;

	text-transform: uppercase;

	font-family: 'Conv_Montserrat-Regular_0'

}

.input2 {

	float: left;

}

.contat-ariy {

	float: left;

}

.contat-ariy-hading {

	text-align: center;

	font-size: 20px;

	color: #fe4f00

}

.icons-ariy {

	font-size: 17px;

	color: #ff0000;

	float: left;

}

.icons-text {

	font-size: 14px;

	color: #8a8a8a;

	float: left;

	margin-left: 15px;

	padding: 0px 0px 12px 0px;

	font-family: 'Open Sans';

}

.icona {

	margin-right: 15px;

}

.logoss {

	text-align: center;

}

.icons {

	float: right;

	font-size: 14px;

	color: #FFF;

	margin-right: 12px;

	padding: 13px 0;

}

.top-text {

	font-size: 14px;

	color: #FFF;

	float: right;

	padding: 10px 0;

	font-family: 'Open Sans';

}

.top-text2 {

	margin-right: 40px;

	font-size: 14px;

	color: #FFF;

	float: right;

	padding: 10px 0;

	font-family: 'Open Sans';

}

.top-text a {

	color: #FFF;

}

.sushel-icons {

	float: left;

	font-size: 16px;

	margin-top: 9px;

}

.ep-infos {

	margin-top: 8px;

}

.icons2 {

	float: right;

	margin: 10px;

	color: #fff !important;

}

.footer_botem {

	background: #b3b3b3;

	margin-bottom: 150px;

}

.footer_botem2 {

	font-family: 'Conv_Oswald-Regular_0';

	font-size: 15px;

	color: #fff;

	padding: 17px 0;

	text-align: center;

}

.footer_botem4 {

	font-family: 'Conv_Oswald-Regular_0';

	font-size: 13px;

	color: #fff;

	text-align: center;

}

.footer_botem3 {

	font-family: 'Conv_Montserrat-Regular_0';

	font-size: 14px;

	color: #2d2d2d;

	padding: 17px 0;

	float: right;

}

.footer-hadings {

	font-size: 20px;

	color: #fff;

	float: left;

	margin: -25px 0px 20px 0px;

	font-family: 'Conv_Oswald-Regular_0';

}

.footer-texts {

	font-family: 'Open Sans';

	font-size: 15px;

	color: #6c6c6c;

	float: left;

	padding: 30px 0px 40px 0px

}

.footer-texts2 {

	font-family: 'Open Sans';

	font-size: 14px;

	color: #8a8a8a;

	float: left;

	padding: 0px 0px 40px 0px

}

.f-logos {

	text-align: center;

	margin: 20px 0px 0px 0px;

}

.footer-links ul {

	padding: 0px;

	margin: 0px

}

.footer-links ul li {

	list-style: none;

	position: relative;

	display: block;

}

.footer-links ul li a {

	display: block;

	font-family: 'Open Sans';

	font-size: 14px;

	color: #8a8a8a;

	padding: 5px;

	text-decoration: none;

}

.footer-links ul li a:hover {

	color: #ffffff;

}

.booderss {

	border-right: solid 1px #414141;

	margin-top: 60px;

	height: 200px;

}

.booderss2 {

	margin-top: 60px;

}

.footer-galri ul {

	padding: 0px;

	margin: 0px

}

.footer-galri ul li {

	list-style: none;

	position: relative;

	display: block;

	float: left;

}

.footer-galri ul li a {

	display: block;

	font-family: 'Open Sans';

	font-size: 15px;

	color: #6c6c6c;

	padding: 0px 5px 8px 2px;

	text-decoration: none;

}

.footer-galri ul li a:hover {

	color: #fe4f00;

}

.serch_bg {

	background: #fff;

	margin: 0px auto;

	border-radius: 6px;

}

.logo {

	float: left;

	padding: 12px 8px 12px 0px;

	margin-left: 35px;

}

.logo img {

	max-width: 100%;

}

.sarchs2 {

	font-family: 'Conv_Oswald-Regular_0';

	color: #9e9e9e;

	border: none;

	padding: 10px !important;

	width: 78%;

	background: #fff;

	border-radius: 6px;

	text-transform: capitalize;

	font-size: 14px;

}

.serch-icons {

	font-size: 17px;

	padding: 8px 20px;

	float: right;

	color: #fff;

	border: none 0px;

	background: #ff0000;

	border-top-right-radius: 6px;

	border-bottom-right-radius: 6px;

}

.top-navbar {

	float: left;

}

.top-banners {

	float: left;

}

.foter-updun {

	border-bottom: solid 5px #fe4f00;

	border-top: solid 1px #fff3ed;

	height: 42px;

}

.foter-updun-baten {

	background: #fe4f00;

	text-align: center;

	width: 60px;

	border-radius: 50%;

	margin: 0px auto;

	padding: 8px;

	color: #fff;

	margin-top: 12px;

	font-size: 30px;

}

.foter-updun-baten a i {

	color: #fff

}

.open-caticons {

	background: #3c3c3c;

	color: #fff;

	font-size: 16px;

	text-align: center;

	padding: 12px !important;

	margin: 4px !important;

	border: none !important;

}

.open-caticons:hover {

	background: #fe4f00;

	color: #fff;

	border: none !important;

}

.footer-icons {

	text-align: center;

	width: 100%;

	font-size: 15px;

	margin-top: 30px;

}

.f-icons {

	color: #3a3a3a;

	background: #FFF;

	padding: 23px;

	border-radius: 50%;

	margin: 3px;

	width: 5%;

}

.f-icons:hover {

	background: #002296;

	color: #fff;

}

.top_line_color {

	background: #ff0000;


}

.top-nav {

	width: 100%;

	z-index: 222233;

	padding: 12px 0px 5px;

	border-radius: 50px;

}

.top-img {

	background: #3F3;

	position: relative;

	z-index: 33;

	top: 30px;

	bottom: 0px;

}

.top-img2 {

	background: #903;

	position: relative;

	z-index: 333;

	top: -12px;

	bottom: 0px;

	width: 50%;

	margin: 0px auto;

}

.hading-hover {

	font-family: 'Conv_MyriadPro-Regular';

	font-size: 20px;

	color: #fff;

	padding: 7px 0;

	text-transform: initial !important;

	text-shadow: 1px 1px 2px #000;

}

.hading-hover-text {

	font-family: 'Conv_MyriadPro-Regular';

	font-size: 14px;

	color: #fff;

	text-transform: initial !important;

	text-shadow: 1px 1px 1px #000;

}

.product-div {

}

.hovereffect {

	width: 100%;

	height: 100%;

	float: left;

	overflow: hidden;

	position: relative;

	text-align: center;

	cursor: default;

}

.hovereffect .overlay {

	width: 100%;

	height: 100%;

	position: absolute;

	overflow: hidden;

	top: 0;

	left: 0;

	-webkit-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

}

.hovereffect:hover .overlay {

	background-color: rgba(170,170,170,0.4);

}

.hovereffect h2, .hovereffect img {

	-webkit-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

}

.hovereffect img {

	display: block;

	position: relative;

	-webkit-transform: scale(1.1);

	-ms-transform: scale(1.1);

	transform: scale(1.1);

}

.hovereffect:hover img {

	-webkit-transform: scale(1);

	-ms-transform: scale(1);

	transform: scale(1);

}

.hovereffect h2 {

	text-transform: uppercase;

	color: #fff;

	text-align: center;

	position: relative;

	font-size: 17px;

	padding: 10px;

	background: rgba(255, 0, 0, 0.7);

	width: 65%;

	margin: 0px auto;

	top: 150px;

	z-index: 555555555;

}

.hovereffect a.info {

	display: inline-block;

	text-decoration: none;

	padding: 7px 14px;

	text-transform: uppercase;

	color: #fff;

	border: 1px solid #ff0000;

	margin: 50px 0 0 0;

	background-color: transparent;

	opacity: 0;

	filter: alpha(opacity=0);

	-webkit-transform: scale(1.5);

	-ms-transform: scale(1.5);

	transform: scale(1.5);

	-webkit-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

	font-weight: normal;

	height: 96%;

	width: 96%;

	position: absolute;

	top: -12%;

	left: 2%;

	padding: 70px;

}

.hovereffect:hover a.info {

	opacity: 1;

	overflow: hidden;

	filter: alpha(opacity=100);

	-webkit-transform: scale(1);

	-ms-transform: scale(1);

	transform: scale(1);

	background-color: rgba(255,0,0,0.4);

}

/** hidden search field **/



#searchbar {

	display: none;

	float: left;

	width: 80%;

	height: 62px;

	border-top: 1px solid #d8d8d8;

	padding-left: 25px;

	padding-right: 10px;

	z-index: 99999999999999;

	background: #fff;

	-webkit-box-shadow: -1px 2px 2px rgba(0,0,0,0.2);

	-moz-box-shadow: -1px 2px 2px rgba(0,0,0,0.2);

	box-shadow: -1px 2px 2px rgba(0,0,0,0.2);

	position: absolute;

	top: 85px;

	border-radius: 50px;

	left: 85px;

}

#txtsearch {

	display: block;

	width: 88%;

	border: 0;

	outline: none;

	padding: 0;

	height: 60px;

	line-height: 60px;

	font-size: 16px;

	font-weight: bold;

	background: none;

}

#searchsubmit {

	display: block;

	float: right;

	font-size: 35px;

	margin: 9px 12px 9px 0px;

	background: none;

	color: #000;

	border: 0;

	outline: none;

	cursor: pointer;

}

.serch-boders {

	border: solid 1px #fff;

	padding: 14px;

	margin-top: -31px;

	width: 51px;

	width: 47px;

	border-radius: 50%;

	font-size: 20px;

}





.stely-box{background:#ff0000;}

.stely-box2{background:#002296;-webkit-clip-path: polygon(4% 0, 100% 0%, 96% 100%, 0% 100%);

clip-path: polygon(4% 0, 100% 0%, 96% 100%, 0% 100%);}





/** clearfix **/















@media only screen and (max-width:1024px) {

.top-nav {

	position: inherit;

	border-radius: 0px;

	float: left;

	top: 0px

}

.navbar-toggle {

	margin-right: 0px;

}

.navbar-header {

	background: #000

}

.navbar-inverse .navbar-nav > li > a {

	font-size: 12px;

}

.f-icons {

	padding: 24px;

	margin: 2px;

	width: 7%;

}

.serch_bg {

	margin-bottom: 15px;

}

.f_products ul li {

	text-align: center;

	float: left;

	width: 227px;

}

.f_products ul a {

	padding: 40px 0px 40px 0px;

	width: auto;

}

.logo {

	text-align: center;

	float: none;

	padding: 21px 12px 12px 0px;

}

.hovereffect a.info {

	top: -39px !important;

}

.hovereffect {

	margin-top: 25px;

}

.sarchs2 {

	width: 73%;

}

}



@media only screen and (max-width:736px) {

.top-nav {

	position: inherit;

	border-radius: 0px;

}

.navbar-toggle {

	margin-right: 0px;

}

.navbar-header {

	background: #000

}

.booderss {

	border: none;

}

.sushel-icons {

	width: 65%;

}

.top-text {

	width: 58%;

}

.top-text2 {

	width: 49%;

}

.f-icons {

	padding: 20px;

	margin: 3px;

	width: 9%;

}

.serch_bg {

	margin-bottom: 15px;

}

.f_products ul li {

	text-align: center;

	float: left;

	width: 330px;

}

.logo {

	text-align: center;

	float: none;

}

.hovereffect a.info {

	top: -39px !important;

}

.hovereffect {

	margin-top: 25px;

}

#searchbar {

	top: 0px;
	left:0px;

	position: relative;

}

.navbar-inverse .navbar-nav > li > a {

	font-size: 15px;

}

}



@media only screen and (max-width:667px) {

.f_products ul li {

	text-align: center;

	float: left;

	width: 298px;

}

#searchbar {
	left:0px;

	top: 0px;

	position: relative;

}

.navbar-inverse .navbar-nav > li > a {

	font-size: 15px;

}

}



@media only screen and (max-width:480px) {

.top-nav {

	position: inherit;

	border-radius: 0px;

}

.navbar-toggle {

	margin-right: 0px;

}

.navbar-header {

	background: #000

}

.booderss {

	border: none;

}

.sushel-icons {

	width: 71%;

}

.top-text {

	width: 65%;

}

.top-text2 {

	width: 50%;

}

.f-icons {

	padding: 16px;

	margin: 3px;

	width: 12%;

}

.serch_bg {

	margin-bottom: 15px;

}

.f_products ul li {

	text-align: center;

	float: none;

}

#searchbar {

	top: 0px;
	left:0px;

	position: relative;

}

.navbar-inverse .navbar-nav > li > a {

	font-size: 15px;

}

}



@media only screen and (max-width:414px) {

.top-nav {

	position: inherit;

	border-radius: 0px;

}

.navbar-toggle {

	margin-right: 0px;

}

.navbar-header {

	background: #000

}

.booderss {

	border: none;

}

.sushel-icons {

	width: 71%;

}

.top-text {

	width: 65%;

}

.top-text2 {

	width: 50%;

}

.f-icons {

	padding: 16px;

	margin: 3px;

	width: 12%;

}

.serch_bg {

	margin-bottom: 15px;

}

.f_products ul li {

	text-align: center;

	float: none;

	width: 100%;

	margin: 12px 0;

}

.f_products ul a {

	width: 100%;

	padding: 40px 0px 40px 0px;

}

#searchbar {

	top: 0px;

	position: relative;
	left:0px;

}

.navbar-inverse .navbar-nav > li > a {

	font-size: 15px;

}

}



@media only screen and (max-width:320px) {

.top-nav {

	position: inherit;

	border-radius: 0px;

}

.navbar-toggle {

	margin-right: 0px;

}

.navbar-header {

	background: #000

}

.logo {

	padding: 0px 12px 12px 0px;

	margin-left: 16px;

}

.booderss {

	border: none;

}

.sushel-icons {

	width: 82%;

}

.top-text {

	width: 74%;

}

.top-text2 {

	width: 50%;

}

.f-icons {

	padding: 17px;

	margin: 3px;

	width: 20%;

}

.serch_bg {

	margin-bottom: 15px;

}

#searchbar {

	top: 0px;

	position: relative;
	left:0px;

}

.navbar-inverse .navbar-nav > li > a {

	font-size: 15px;

}

}

.catbut {

	background: #ff0000 !important;

	color: #fff !important;

	font-weight: bold !important;

	font-size: 18px !important;

	margin-left: 0px !important;

	border: none !important;

	text-align: left !important;

	width: 100%;
	border-radius: 0px ;

}

.catbut span {

	float: right;

}

.border {

	border-bottom: 1px solid #fff;

	width: 100%;

	margin-left: 0px;

}

.list-group li {

	border: none !important;

	padding-left: 35px;

}

.list-group .list-group-item {

	padding: 2px 15px 2px 25px;

	margin-bottom: 0px;

	line-height: 22px;

	margin-top: 10px;

}

.list-group li a {

	color: black;

	font-weight: normal;

	font-size: 16px;

}

.list-group li a:hover {

	text-decoration: none;

	color: #ff0000;

}

.shoplist {

	border: 1px solid #e0dfdf;

	margin-bottom: 25px;

	padding-bottom: 25px;

}

.Title {

	font-size: 15px;

	font-family: 'Conv_Montserrat-Light_0';

	line-height: 25px;

	text-align: left;

}

.feild_border {

	color: #000;

	font-family: 'Conv_Montserrat-Light_0';

	padding: 5px 10px !important;

	width: 100%;

	border: solid 1px #afafaf;

	margin-left: 18px;

	font-size: 15px;

	margin-bottom: 12px;

}

.feild_border2 {

	color: #000;

	font-family: 'Conv_Montserrat-Light_0';

	padding: 5px 10px !important;

	width: 100%;

	border: solid 1px #afafaf;

	margin-left: 18px;

	font-size: 15px;

	margin-bottom: 12px;

}

.product-div2 {

	height: 270px;

	overflow: hidden;

	border: solid 1px #c9c9c9;

}

.border_grayCopy {

	border: 1px solid #c8c8c8;

	background-image: url(images/sale_icon.html);

	background-repeat: no-repeat;

	background-position: left top;

}

